Opened 10 years ago

Closed 10 years ago

#349 closed defect (worksforme)

Incompatible with Thunderbird 3.1.12

Reported by: cgevrey@… Owned by:
Version: 0.8.2 Keywords:
Cc:

Description

Tried virtual_identity-0.8.5-tb+sm Incompatible with Thunderbird 3.1.12

If used with "Incompatibility reporter" to force this install, composing new mail does not work.

Change History (1)

comment:1 Changed 10 years ago by rene

Resolution: worksforme
Status: newclosed

Hi,

just use 0.7.3 - this is the compatibility line for 3.1.12.

Regards, Rene

Note: See TracTickets for help on using tickets.